Contagem de processos
curl --request POST \
--url https://lawsuits.production.judit.io/lawsuits/count \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"search": {
"search_type": "cpf",
"search_key": "string"
}
}
'import requests
url = "https://lawsuits.production.judit.io/lawsuits/count"
payload = { "search": {
"search_type": "cpf",
"search_key": "string"
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({search: {search_type: 'cpf', search_key: 'string'}})
};
fetch('https://lawsuits.production.judit.io/lawsuits/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"total": 123
}{
"error": {
"name": "HttpUnauthorizedError",
"message": "UNAUTHORIZED",
"stack": "<string>",
"data": "User must be authenticated"
}
}{
"error": {
"name": "HttpForbiddenError",
"message": "FORBIDDEN",
"stack": "<string>",
"data": "Authenticated user is not authorized"
}
}{
"error": {
"name": "HttpInternalServerError",
"message": "INTERNAL_SERVER_ERROR",
"stack": "<string>",
"data": {
"message": "Database connection failed"
}
}
}Lawsuits · Synchronous Queries (JUDIT Cache)
Count lawsuits
Returns the number of lawsuits in our datalake that match the provided criteria.
POST
/
lawsuits
/
count
Contagem de processos
Was this page helpful?
⌘I